body {
	margin: 0px;
	padding:0;
    height:100%;
    border:none;
}

p.index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

a.index:link, a.index:visited, a.index:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

a.misc:link, a.misc:visited, a.misc:active, span.misc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;	
}

a.misc:hover {
	color: #010101;
	text-decoration: none;
}

p, p.common {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-bottom: 15px;
}

blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-bottom: 15px;	
	font-style: italic;
}

.imgdescr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

ul.common {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	margin-bottom: 10px;
}

.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
}

a.otherchapter1:link, a.otherchapter2:link, a.otherchapter3:link, a.otherchapter4:link, a.otherchapter5:link,
a.otherchapter1:visited, a.otherchapter2:visited, a.otherchapter3:visited, a.otherchapter4:visited, a.otherchapter5:visited,
a.otherchapter1:active, a.otherchapter2:active, a.otherchapter3:active, a.otherchapter4:active, a.otherchapter5:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
}

.chapter1, a.otherchapter1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #096f7e;
}

.chapter2, a.otherchapter2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #914903;
}

.chapter3, a.otherchapter3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #016318;
}

.chapter4, a.otherchapter4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #12cce1;
}

.chapter5, a.otherchapter5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #010101;
}

ul.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style: none;
	padding-left: 15px;
	margin-left: 0px;
}

a.submenulinkchapter1, a.submenulinkchapter2, a.submenulinkchapter3, a.submenulinkchapter4 {
	color: #ffffff;
	text-decoration: none;
}

a.submenulinkchapter5 {
	color: #7f888a;
	text-decoration: none;
}

a.submenulinkchapter1:hover {
	color: #096f7e;
	text-decoration: none;
}

a.submenulinkchapter2:hover {
	color: #914903;
	text-decoration: none;
}

a.submenulinkchapter3:hover {
	color: #016318;
	text-decoration: none;
}

a.submenulinkchapter4:hover {
	color: #12cce1;
	text-decoration: none;
}

a.submenulinkchapter5:hover {
	color: #010101;
	text-decoration: none;
}

li.activechapter1 {
	color: #096f7e;
}

li.activechapter2 {
	color: #914903;
}

li.activechapter3 {
	color: #016318;
}

li.activechapter4 {
	color: #12cce1;
}

li.activechapter5 {
	color: #010101;
}

a.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

a.glossary:link, a.glossary:visited, a.glossary:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0088ca;
}

a.glossary:hover {
	color: #0088ca;
	text-decoration: none;
}

a.about:link, a.about:visited, a.about:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
	color: #ffffff;
}

a.about:hover {
	color: #010101;
}

.galtnborder {
	width: 80px;
	height: 80px;
	padding: 1px;
	text-align: center;
	border: #999999 solid 1px;
}

.galtndescr {
	width: 80px;
	height: 15px;
	padding: 1px;
	padding-bottom: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#titlebox{
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	position: absolute;
	border: 1px solid #111111;
	padding: 2px;
	background: #eeeeee;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	visibility: hidden;
	z-index: 100;
}